[CentOS] can't install software, "not using ftp, http[s], or file for repos, skipping - 5 is not a valid release or hasnt been released yet"

Ralph Angenendt ra+centos at br-online.de
Thu Jun 19 16:52:29 UTC 2008


Rudi Ahlers wrote:
> [root at cacti ~]# yum install apache
> Loading "installonlyn" plugin
> Repository centosplus is listed more than once in the configuration
> Setting up Install Process
> Setting up repositories
> not using ftp, http[s], or file for repos, skipping - 5 is not a valid  
> release or hasnt been released yet
> not using ftp, http[s], or file for repos, skipping - 5 is not a valid  
> release or hasnt been released yet
> Reading repository metadata in from local files
> Parsing package install arguments
> Nothing to do

> Does anyone know how to fix this?

Please do an "ls -l /etc/yum.repos.d/"

and show us the content of all .repo files in there.

Cheers,

Ralph
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://lists.centos.org/pipermail/centos/attachments/20080619/1d83ccf1/attachment.bin


More information about the CentOS mailing list